Bug 841997 - Retrace job failed, mock installroot broken?
Retrace job failed, mock installroot broken?
Status: CLOSED DUPLICATE of bug 767478
Product: Fedora
Classification: Fedora
Component: retrace-server (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Toman
Fedora Extras Quality Assurance
:
: 839169 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 15:42 EDT by Jeff Peeler
Modified: 2015-03-22 20:41 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-21 10:21:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug analysis log of Retrace server (6.99 KB, application/octet-stream)
2012-08-29 22:53 EDT, Abhay
no flags Details

  None (edit)
Description Jeff Peeler 2012-07-20 15:42:10 EDT
Description of problem:
Retrace job failed.

Version-Release number of selected component (if applicable):
abrt-gui-2.0.10-4.fc17.x86_64

How reproducible:
Twice now.

Steps to Reproduce:
1. Tried sending backtrace for analysis.

Expected results:
Retrace server to succeed with analysis.
  
Actual results:

--- Running analyze_RetraceServer ---
Querying server settings
Preparing an archive to upload
You are going to upload 11 megabytes.Continue? YES
Uploading 11 megabytes
Uploading 10%
Uploading 19%
Uploading 30%
Uploading 39%
Uploading 49%
Uploading 59%
Uploading 69%
Uploading 79%
Uploading 89%
Uploading 99%
Upload successful
Retrace job started
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Retrace job failed
Retrace failed. Try again later and if the problem persists report this issue please.
Analyzing crash data OK
Initializing virtual root Error 25:
=== OUTPUT ===
INFO: mock.py version 1.1.18 starting...
State Changed: init plugins
INFO: selinux enabled
State Changed: start
State Changed: lock buildroot
State Changed: clean
State Changed: unlock buildroot
State Changed: init
State Changed: lock buildroot
Mock Version: 1.1.18
INFO: Mock Version: 1.1.18
INFO: calling preinit hooks
State Changed: running yum
ERROR: Command failed: 
 # ['/usr/bin/yum', '--installroot', '/var/lib/mock/893264096/root/', '--skip-broken', 'install', 'python-2.7.3-6.fc17', 'MySQL-python-1.2.3-4.fc17.x86_64', 'MySQL-python-debuginfo-1.2.3-4.fc17.x86_64', '1:NetworkManager-debuginfo-0.9.4.0-9.git20120521.fc17.x86_64', 'PackageKit-debuginfo-0.7.5-1.fc17.x86_64', 'PackageKit-gtk3-module-0.7.5-1.fc17.x86_64', 'PyXML-0.8.4-27.fc17.x86_64', 'PyXML-debuginfo-0.8.4-27.fc17.x86_64', 'PyYAML-3.10-3.fc17.x86_64', 'PyYAML-debuginfo-3.10-3.fc17.x86_64', 'acl-debuginfo-2.2.51-5.fc17.x86_64', 'adwaita-gtk3-theme-3.4.2-1.fc17.x86_64', 'anaconda-17.29-1.fc17.x86_64', 'anaconda-debuginfo-17.29-1.fc17.x86_64', 'at-spi2-core-2.4.2-1.fc17.x86_64', 'at-spi2-core-debuginfo-2.4.2-1.fc17.x86_64', 'atk-debuginfo-2.4.0-1.fc17.x86_64', 'atlas-3.8.4-3.fc17.x86_64', 'atlas-debuginfo-3.8.4-3.fc17.x86_64', 'attr-debuginfo-2.4.46-5.fc17.x86_64', 'audit-debuginfo-2.2.1-1.fc17.x86_64', 'audit-libs-2.2.1-1.fc17.x86_64', 'brltty-debuginfo-4.3-4.fc17.x86_64', 'bzip2-debuginfo-1.0.6-4.fc17.x86_64', 'bzip2-libs-1.0.6-4.fc17.x86_64', 'cairo-debuginfo-1.10.2-7.fc17.x86_64', 'cryptopp-debuginfo-5.6.1-7.fc17.x86_64', 'cryptsetup-debuginfo-1.4.3-1.fc17.x86_64', 'cryptsetup-libs-1.4.3-1.fc17.x86_64', 'cryptsetup-python-1.4.3-1.fc17.x86_64', 'curl-debuginfo-7.24.0-4.fc17.x86_64', 'cyrus-sasl-debuginfo-2.1.23-31.fc17.x86_64', 'db4-debuginfo-4.8.30-10.fc17.x86_64', '1:dbus-debuginfo-1.4.10-4.fc17.x86_64', 'dbus-glib-debuginfo-0.92-3.fc17.x86_64', '1:dbus-libs-1.4.10-4.fc17.x86_64', 'dbus-python-0.83.0-9.fc17.x86_64', 'dbus-python-debuginfo-0.83.0-9.fc17.x86_64', 'dconf-0.12.1-1.fc17.x86_64', 'dconf-debuginfo-0.12.1-1.fc17.x86_64', 'dmraid-1.0.0.rc16-16.fc17.x86_64', 'dmraid-debuginfo-1.0.0.rc16-16.fc17.x86_64', 'e2fsprogs-debuginfo-1.42.3-2.fc17.x86_64', 'e2fsprogs-libs-1.42.3-2.fc17.x86_64', 'elfutils-debuginfo-0.154-1.1.fc17.x86_64', '1:enchant-debuginfo-1.6.0-4.fc17.x86_64', 'expat-2.1.0-1.fc17.x86_64', 'expat-debuginfo-2.1.0-1.fc17.x86_64', 'file-debuginfo-5.10-5.fc17.x86_64', 'fontconfig-debuginfo-2.8.0-7.fc17.x86_64', 'freetype-debuginfo-2.4.8-3.fc17.x86_64', 'gcc-base-debuginfo-4.7.0-5.fc17.x86_64', 'gcc-debuginfo-4.7.0-5.fc17.x86_64', 'gdk-pixbuf2-debuginfo-2.26.1-1.fc17.x86_64', 'geoclue-debuginfo-0.12.0-10.fc17.x86_64', 'glib2-2.32.3-1.fc17.x86_64', 'glib2-debuginfo-2.32.3-1.fc17.x86_64', 'glibc-2.15-51.fc17.x86_64', 'glibc-debuginfo-2.15-51.fc17.x86_64', '1:gmp-debuginfo-5.0.2-6.fc17.x86_64', 'desktop-backgrounds-gnome', 'gnome-themes-standard-debuginfo-3.4.2-1.fc17.x86_64', 'gobject-introspection-1.32.1-1.fc17.x86_64', 'gobject-introspection-debuginfo-1.32.1-1.fc17.x86_64', 'gpgme-debuginfo-1.3.0-8.fc17.x86_64', 'gstreamer-debuginfo-0.10.36-1.fc17.x86_64', 'gstreamer-plugins-base-debuginfo-0.10.36-1.fc17.x86_64', 'gtk2-debuginfo-2.24.10-2.fc17.x86_64', 'gtk3-3.4.4-1.fc17.x86_64', 'gtk3-debuginfo-3.4.4-1.fc17.x86_64', 'gvfs-1.12.3-1.fc17.x86_64', 'gvfs-debuginfo-1.12.3-1.fc17.x86_64', 'icu-debuginfo-4.8.1.1-4.fc17.x86_64', 'iscsi-initiator-utils-6.2.0.872-18.fc17.x86_64', 'iscsi-initiator-utils-debuginfo-6.2.0.872-18.fc17.x86_64', 'keyutils-debuginfo-1.5.5-2.fc17.x86_64', 'keyutils-libs-1.5.5-2.fc17.x86_64', 'krb5-debuginfo-1.10.2-2.fc17.x86_64', 'krb5-libs-1.10.2-2.fc17.x86_64', 'libICE-debuginfo-1.0.8-1.fc17.x86_64', 'libSM-debuginfo-1.2.1-1.fc17.x86_64', 'libX11-debuginfo-1.5.0-2.fc17.x86_64', 'libXau-debuginfo-1.0.6-3.fc17.x86_64', 'libXcomposite-debuginfo-0.4.3-3.fc17.x86_64', 'libXcursor-debuginfo-1.1.13-1.fc17.x86_64', 'libXdamage-debuginfo-1.1.3-3.fc17.x86_64', 'libXext-debuginfo-1.3.1-1.fc17.x86_64', 'libXfixes-debuginfo-5.0-2.fc17.x86_64', 'libXi-debuginfo-1.6.1-1.fc17.x86_64', 'libXinerama-debuginfo-1.1.2-1.fc17.x86_64', 'libXrandr-debuginfo-1.3.1-3.fc17.x86_64', 'libXrender-debuginfo-0.9.7-1.fc17.x86_64', 'libXt-debuginfo-1.1.2-2.fc17.x86_64', 'libXxf86vm-debuginfo-1.1.2-1.fc17.x86_64', 'libassuan-debuginfo-2.0.1-2.fc17.x86_64', 'libbluray-debuginfo-0.2.2-1.fc17.x86_64', 'libcanberra-debuginfo-0.28-6.fc17.x86_64', 'libcanberra-gtk3-0.28-6.fc17.x86_64', 'libcap-2.22-2.fc17.x86_64', 'libcap-debuginfo-2.22-2.fc17.x86_64', 'libcom_err-1.42.3-2.fc17.x86_64', 'libcroco-debuginfo-0.6.5-1.fc17.x86_64', 'libdrm-debuginfo-2.4.33-3.fc17.x86_64', 'libffi-debuginfo-3.0.10-2.fc17.x86_64', 'libgcc-4.7.0-5.fc17.x86_64', 'libgcrypt-1.5.0-3.fc17.x86_64', 'libgcrypt-debuginfo-1.5.0-3.fc17.x86_64', 'libgpg-error-1.10-2.fc17.x86_64', 'libgpg-error-debuginfo-1.10-2.fc17.x86_64', 'libidn-1.24-1.fc17.x86_64', 'libidn-debuginfo-1.24-1.fc17.x86_64', 'libjpeg-turbo-debuginfo-1.2.0-1.fc17.x86_64', 'liblouis-debuginfo-2.4.1-1.fc17.x86_64', 'libnl-1.1-15.fc17.x86_64', 'libnl-debuginfo-1.1-15.fc17.x86_64', '2:libogg-debuginfo-1.3.0-1.fc17.x86_64', '2:libpng-debuginfo-1.5.10-1.fc17.x86_64', 'libreport-debuginfo-2.0.10-3.fc17.x86_64', 'libreport-python-2.0.10-3.fc17.x86_64', 'librsvg2-debuginfo-2.36.1-1.fc17.x86_64', 'libselinux-debuginfo-2.1.10-3.fc17.x86_64', 'libselinux-python-2.1.10-3.fc17.x86_64', 'libsepol-2.1.5-3.fc17.x86_64', 'libsepol-debuginfo-2.1.5-3.fc17.x86_64', 'libsoup-debuginfo-2.38.1-1.fc17.x86_64', 'libssh2-debuginfo-1.4.1-2.fc17.x86_64', 'libtdb-debuginfo-1.2.10-15.fc17.x86_64', 'libtool-debuginfo-2.4.2-3.fc17.x86_64', '1:libvorbis-debuginfo-1.3.3-1.fc17.x86_64', 'libxcb-debuginfo-1.8.1-1.fc17.x86_64', 'libxml2-debuginfo-2.7.8-7.fc17.x86_64', 'libxslt-debuginfo-1.1.26-9.fc17.x86_64', 'libyaml-debuginfo-0.1.4-2.fc17.x86_64', 'lua-debuginfo-5.1.4-10.fc17.x86_64', 'lvm2-debuginfo-2.02.95-6.fc17.x86_64', 'm2crypto-0.21.1-8.fc17.x86_64', 'm2crypto-debuginfo-0.21.1-8.fc17.x86_64', 'mesa-debuginfo-8.0.3-3.fc17.x86_64', 'mysql-debuginfo-5.5.25a-1.fc17.x86_64', 'mysql-libs-5.5.25a-1.fc17.x86_64', 'ncurses-debuginfo-5.9-4.20120204.fc17.x86_64', 'nspr-debuginfo-4.9.1-2.fc17.x86_64', 'nss-debuginfo-3.13.5-1.fc17.x86_64', 'nss-softokn-debuginfo-3.13.5-1.fc17.x86_64', 'nss-util-debuginfo-3.13.5-1.fc17.x86_64', '1:numpy-1.6.2-1.fc17.x86_64', '1:numpy-debuginfo-1.6.2-1.fc17.x86_64', 'openldap-debuginfo-2.4.31-3.fc17.x86_64', '1:openssl-1.0.0j-1.fc17.x86_64', '1:openssl-debuginfo-1.0.0j-1.fc17.x86_64', 'orc-debuginfo-0.4.16-5.fc17.x86_64', 'pango-debuginfo-1.30.0-1.fc17.x86_64', 'parted-3.0-10.fc17.x86_64', 'parted-debuginfo-3.0-10.fc17.x86_64', 'pixman-debuginfo-0.24.4-2.fc17.x86_64', 'popt-1.13-10.fc17.x86_64', 'popt-debuginfo-1.13-10.fc17.x86_64', 'pyOpenSSL-0.12-2.fc17.x86_64', 'pyOpenSSL-debuginfo-0.12-2.fc17.x86_64', 'pycairo-1.8.10-4.fc17.x86_64', 'pycairo-debuginfo-1.8.10-4.fc17.x86_64', 'pycryptopp-0.5.29-3.fc17.x86_64', 'pycryptopp-debuginfo-0.5.29-3.fc17.x86_64', 'pygobject2-2.28.6-5.fc17.x86_64', 'pygobject2-debuginfo-2.28.6-5.fc17.x86_64', 'pygobject3-3.2.2-1.fc17.x86_64', 'pygobject3-debuginfo-3.2.2-1.fc17.x86_64', 'pygpgme-0.2-2.fc17.x86_64', 'pygpgme-debuginfo-0.2-2.fc17.x86_64', 'pygtk2-2.24.0-4.fc17.x86_64', 'pygtk2-debuginfo-2.24.0-4.fc17.x86_64', 'pyparted-3.8-3.fc17.x86_64', 'pyparted-debuginfo-3.8-3.fc17.x86_64', 'pysendfile-2.0.0-3.fc17.x86_64', 'pysendfile-debuginfo-2.0.0-3.fc17.x86_64', 'python-2.7.3-6.fc17.x86_64', 'python-async-0.6.1-4.fc17.x86_64', 'python-async-debuginfo-0.6.1-4.fc17.x86_64', 'python-crypto-2.6-1.fc17.x86_64', 'python-crypto-debuginfo-2.6-1.fc17.x86_64', 'python-debug-2.7.3-6.fc17.x86_64', 'python-debuginfo-2.7.3-6.fc17.x86_64', 'python-devel-2.7.3-6.fc17.x86_64', 'python-gitdb-0.5.4-3.fc17.x86_64', 'python-gitdb-debuginfo-0.5.4-3.fc17.x86_64', 'python-greenlet-0.3.1-9.fc17.x86_64', 'python-greenlet-debuginfo-0.3.1-9.fc17.x86_64', 'python-ldap-2.4.6-2.fc17.x86_64', 'python-ldap-debuginfo-2.4.6-2.fc17.x86_64', 'python-libs-2.7.3-6.fc17.x86_64', 'python-lxml-2.3.3-1.fc17.x86_64', 'python-lxml-debuginfo-2.3.3-1.fc17.x86_64', 'python-markupsafe-0.11-4.fc17.x86_64', 'python-markupsafe-debuginfo-0.11-4.fc17.x86_64', 'python-nss-0.12-3.fc17.x86_64', 'python-nss-debuginfo-0.12-3.fc17.x86_64', 'python-pyblock-0.53-2.fc17.x86_64', 'python-pyblock-debuginfo-0.53-2.fc17.x86_64', 'python-pycurl-7.19.0-10.fc17.x86_64', 'python-pycurl-debuginfo-7.19.0-10.fc17.x86_64', 'python-simplejson-2.5.2-1.fc17.x86_64', 'python-simplejson-debuginfo-2.5.2-1.fc17.x86_64', 'python-test-2.7.3-6.fc17.x86_64', 'python-tools-2.7.3-6.fc17.x86_64', 'python-twisted-core-11.1.0-2.fc17.x86_64', 'python-twisted-core-debuginfo-11.1.0-2.fc17.x86_64', 'python-zope-interface-3.7.0-1.fc17.x86_64', 'python-zope-interface-debuginfo-3.7.0-1.fc17.x86_64', 'pywebkitgtk-1.1.8-3.fc17.x86_64', 'pywebkitgtk-debuginfo-1.1.8-3.fc17.x86_64', 'rpm-debuginfo-4.9.1.3-7.fc17.x86_64', 'rpm-python-4.9.1.3-7.fc17.x86_64', 'setools-debuginfo-3.3.7-24.fc17.x86_64', 'setools-libs-python-3.3.7-24.fc17.x86_64', 'setroubleshoot-debuginfo-3.1.12-1.fc17.x86_64', 'setroubleshoot-server-3.1.12-1.fc17.x86_64', 'sqlite-debuginfo-3.7.11-3.fc17.x86_64', 'tkinter-2.7.3-6.fc17.x86_64', 'udev-debuginfo-182-3.fc17.x86_64', 'util-linux-debuginfo-2.21.2-2.fc17.x86_64', 'webkitgtk-debuginfo-1.8.1-2.fc17.x86_64', 'xz-debuginfo-5.1.1-2alpha.fc17.x86_64', 'zlib-1.2.5-6.fc17.x86_64', 'zlib-debuginfo-1.2.5-6.fc17.x86_64', 'shadow-utils', 'gdb', 'rpm', '--setopt=tsflags=nocontexts']
Error: Protected multilib versions: cryptsetup-libs-1.4.3-1.fc17.i686 != cryptsetup-libs-1.5.0-1.fc17.x86_64
Error: Protected multilib versions: libsepol-2.1.7-1.fc17.i686 != libsepol-2.1.5-3.fc17.x86_64
 You could try running: rpm -Va --nofiles --nodigest



(exited with 1)
Comment 1 Abhay 2012-08-29 22:53:56 EDT
Created attachment 608030 [details]
Bug analysis log of Retrace server

While trying to analyse bug at retrace server, the error occurs. I tried to analyse the following bug: 
"Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)"
Comment 2 Michal Toman 2012-09-18 07:31:43 EDT
*** Bug 839169 has been marked as a duplicate of this bug. ***
Comment 3 Michal Toman 2012-09-21 10:21:07 EDT

*** This bug has been marked as a duplicate of bug 767478 ***

Note You need to log in before you can comment on or make changes to this bug.